# class Chef::Resource::TimestampedDeploy

Convenience class for using the deploy resource with the timestamped deployment strategy (provider)

### Public Class Methods

new(*args, &block) click to toggle source
Calls superclass method Chef::Resource::Deploy.new

    # File lib/chef/resource/timestamped_deploy.rb, line 25
    def initialize(*args, &block)
      super(*args, &block)
      @provider = Chef::Provider::Deploy::Timestamped
    end